/*------------------------------------------------------------------------------
 storeList
 ------------------------------------------------------------------------------*/
.storeList {
	margin: 15px 0;
}
.storeList table {
	width: 100%;
	margin: 10px 0 15px;
	border-collapse: collapse !important;
}
.storeList th,
.storeList td {
	vertical-align: middle;
	line-height: 1.4;
	padding: 10px;
	border: 1px solid #AAA;
}
.storeList th {
	font-weight: bold;
	background: #DDD;
}
.storeList td.name {
	background: #E4EBFD;
}
